/*     32225 : 맞춤형 컨텐츠      */
.empty__32225__ {padding:20px 10px;background:#fafafa;}
.empty__32225__ p {margin:0;padding:0;}
.empty__32225__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__32225__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__32225__ dd {margin:0;font-size:13px;}
.empty__32225__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     6605 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__6605__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__6605__ a {display:block;border:none}
.pm-banner_slide_basic__6605__ a img {border:none}
.pm-banner_slide_basic__6605__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__6605__ .item {position:relative}
.pm-banner_slide_basic__6605__ .item img {vertical-align:top}
.pm-banner_slide_basic__6605__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__6605__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__6605__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__6605__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__6605__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__6605__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__6605__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__6605__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__6605__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__6605__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__6605__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__6605__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__6605__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__6605__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__6605__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__6605__ .owl-dots .owl-dot:hover span {background:#6ac8c7}

.pm-banner_slide_basic__6605__.empty__6605__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__6605__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__6605__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__6605__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__6605__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__6605__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__6605__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__6605__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__6605__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__6605__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     30945 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__30945__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__30945__ a {display:block;border:none}
.pm-banner_slide_basic__30945__ a img {border:none}
.pm-banner_slide_basic__30945__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__30945__ .item {position:relative}
.pm-banner_slide_basic__30945__ .item img {vertical-align:top}

.pm-banner_slide_basic__30945__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__30945__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__30945__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__30945__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__30945__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__30945__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__30945__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__30945__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__30945__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__30945__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__30945__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__30945__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__30945__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__30945__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__30945__.empty__30945__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__30945__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__30945__.build_edit_mode .item:first-child {display:block}

/*     32155 : 이미지      */
.img__32155__ {max-width:100%}
.img__32155__ * {box-sizing:border-box}
.img__32155__ a {display:block;vertical-align:top}
.img__32155__ img {width:1200px;vertical-align:top}

/*     32165 : 이미지      */
.img__32165__ {max-width:100%}
.img__32165__ * {box-sizing:border-box}
.img__32165__ a {display:block;vertical-align:top}
.img__32165__ img {width:573px;vertical-align:top}

/*     32175 : 이미지      */
.img__32175__ {max-width:100%}
.img__32175__ * {box-sizing:border-box}
.img__32175__ a {display:block;vertical-align:top}
.img__32175__ img {width:573px;vertical-align:top}

/*     32185 : 이미지      */
.img__32185__ {max-width:100%}
.img__32185__ * {box-sizing:border-box}
.img__32185__ a {display:block;vertical-align:top}
.img__32185__ img {width:573px;vertical-align:top}

/*     32195 : 이미지      */
.img__32195__ {max-width:100%}
.img__32195__ * {box-sizing:border-box}
.img__32195__ a {display:block;vertical-align:top}
.img__32195__ img {width:573px;vertical-align:top}

/*     32205 : 이미지      */
.img__32205__ {max-width:100%}
.img__32205__ * {box-sizing:border-box}
.img__32205__ a {display:block;vertical-align:top}
.img__32205__ img {width:573px;vertical-align:top}

/*     32215 : 이미지      */
.img__32215__ {max-width:100%}
.img__32215__ * {box-sizing:border-box}
.img__32215__ a {display:block;vertical-align:top}
.img__32215__ img {width:573px;vertical-align:top}

/*     6795 : 이미지      */
.img__6795__ {max-width:100%}
.img__6795__ * {box-sizing:border-box}
.img__6795__ a {display:block;vertical-align:top}
.img__6795__ img {width:1920px;vertical-align:top}

/*     6815 : 실선      */
.solid_line__6815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__6815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__6815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__6815__ {height:20px}
}

/*     6835 : 한줄 텍스트      */
.text__6835__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__6835__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__6835__ p {font-size:30px}
}

/*     6845 : 맞춤전송폼 - 기본폼      */
.myreg_form__6845__ {padding:10px}
.myreg_form__6845__ * {box-sizing:border-box}
.myreg_form__6845__ dd * {box-sizing:content-box}
.myreg_form__6845__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__6845__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__6845__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__6845__ li:first-child {border-top:none}
.myreg_form__6845__ dl {display:table;width:100%;margin:0}
.myreg_form__6845__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__6845__ dt i {font-style:normal;color:#d00000}
.myreg_form__6845__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__6845__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__6845__ textarea {margin:2px 0;font-size:12px}
.myreg_form__6845__ input[type=text],
.myreg_form__6845__ textarea,
.myreg_form__6845__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__6845__ label {font-size:14px}

.myreg_form__6845__ .privacy {margin:0 0 15px}
.myreg_form__6845__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__6845__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__6845__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__6845__ .submit {text-align:center}
.myreg_form__6845__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

